Skip to main content
GET
List prompt snippet references

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string
required

The project key

snippetKey
string
required

The prompt snippet key

Query Parameters

limit
integer

The number of resources to return.

offset
integer

Where to start in the list. Use this with pagination. For example, an offset of 10 skips the first ten items and then returns the next items in the list, up to the query limit.

Response

Prompt snippet references

resourceKey
string
required

The key of the prompt snippet.

resourceType
string
required

The type of the resource being referenced.

items
object[]
required

The resources that reference this prompt snippet

totalCount
integer
required

The total number of references.

Example: